body, table
{
	font-family: Arial;
	color:#000;
	font-size:12px;
	line-height: 150%;
	margin-top: 8px;
}
body {
	 background-position:center 0px;
	 background-color:#b3cfff;
}

h1 {
	font-size:140%;
	
}

h2 {
	font-size:120%;
	padding:0px; 
	margin:0px;
}

	
a 			{ color: #224f7c;  text-decoration:none; font-weight:normal; }
a:visited		{ color: #224f7c;  text-decoration:none; font-weight:normal; }
a:active		{ color: #224f7c;  text-decoration:none; font-weight:normal; }
a:hover 		{ color: #224f7c;  text-decoration:underline; font-weight:normal; }

a.bold 			{ color: #224f7c;  text-decoration:none; font-weight:bold; }
a.bold:hover 		{ color: #224f7c;  text-decoration:none; font-weight:bold; }
a.bold:visited 		{ color: #224f7c;  text-decoration:none; font-weight:bold; }
a.bold:active 		{ color: #224f7c;  text-decoration:underline; font-weight:bold; }

a.bipill 		{ color: #0080c5;  text-decoration:none; font-weight:bold; }
a.bipill:hover 		{ color: #0080c5;  text-decoration:none; font-weight:bold; }
a.bipill:visited 	{ color: #0080c5;  text-decoration:none; font-weight:bold; }
a.bipill:active 	{ color: #0080c5;  text-decoration:underline; font-weight:bold; }


#alles {
 margin: 0 auto;
 width: 984px;
 border: 0px solid #000;
}


#content {
 background-repeat:no-repeat;
 background-position:right top;
 border: 1px solid #3366cc;
 padding-top:15px;
 padding-bottom:10px;
 background-color:#fff; 
}


#menu{
 float: left;
 width: 200px;
 padding:0px 0 0 20px;
 border: 0px solid #99ffff;
}


#inhalt {
 float: left;
 width: 690px;
 display: inline;
 margin-left:10px;
 padding-left:25px;
 padding-right:25px;
 padding-top:0px;
 border: 0px solid #99cc00;

}

#header {
 width: 982px;
 height: 138px;
 margin-bottom:10px;
 border: 1px solid #3366cc;
}


#footer {
 margin-top:2px;
 width: 982px;
 height: 20px;
 clear: both;
 border: 0px solid #000099;
}




.text_menu
{
	font-family : Arial;
	font-weight:normal;
	font-size : 100%;
	color: #fff;
        border: solid 1px #336633;
        margin-bottom: 3px;		/* abstand zwischen menu und rand unten */
	margin-top: 3px;		/* abstand zwischen menu und rand oben */
	padding-left: 5px;
	height: 27px;
	line-height: 27px;
	background-color:#224f7c;
}


#menu ul, #menu li {
	list-style-type: none;
        padding: 0px;
        margin: 0px;
        font-weight:normal;
}

#menu li a:link, #menu li a:visited, #menu li a:active {
	display:block;
    font-weight:normal;
    border: solid 1px #3366cc;
	font-size : 100%;
	color:#000; 			/* textfarbe nicht aktives feld */
	text-decoration:none;
	margin-bottom: 5px;		/* abstand zwischen feldern unten */
	margin-top: 5px;		/* abstand zwischen feldern oben */
	padding-left: 5px;
	height: 27px;
	line-height: 27px;
	background-color:#d8dfe8;
}


#menu li a:hover,#menu ul li a.current {
	background-color:#224f7c;
	color:#fff;
	border: solid 1px #3366cc;
}

#menu li a.sp {
	background-color:#660000;
	color:#FFFFFF;
}

table.shop {
	border-width: 0px;
	border-spacing: 2px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}
table.shop td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: #ccc;
}


//table.shop tr:hover th, table.shop tr:hover td, table.shop tr.odd:hover th, table.shop tr.odd:hover td {
//	background: #d8e6fd;
//}

tr.hover:hover th, 
tr.hover:hover td, 
tr.hover.odd:hover th, 
tr.hover.odd:hover td {
	background: #d8e6fd;
}

ul {
	padding-left:20px;
}


li {
	padding-left:2px;
	padding-bottom:5px;
}

a.button { 
	text-align:center; 
        border: 1px solid #000;
        padding:5px 20px 5px 20px; 
        text-decoration:none; 
}

a.button:link    { color:#000; background-color:#D8DFE8; }
a.button:visited { color:#000; background-color:#D8DFE8; }
a.button:hover   { color:#fff; background-color:#224f7c; }
a.button:active  { color:#fff; background-color:#224f7c; }



a.smallbutton { 
	margin-left: 2px;
	margin-right: 2px;
	float:right;
	text-align:center; 
        border: 1px solid #000;
        padding:2px 10px 2px 10px; 
        text-decoration:none; 
        fon-size:85%;
}

a.smallbutton:link    { color:#000; background-color:#D8DFE8; }
a.smallbutton:visited { color:#000; background-color:#D8DFE8; }
a.smallbutton:hover   { color:#fff; background-color:#224f7c; }
a.smallbutton:active  { color:#fff; background-color:#224f7c; }

